"NSSearchField.ClearSearchesLocalizedText" = "Clear";
"NSSearchField.NoRecentSearchesLocalizedText" = "No Recent Searches";
"NSSearchField.RecentSearchesLocalizedText" = "Recent Searches";
"NSDocumentController.kOpenRecentTitle" = "Open Recent";
"NSDocumentController.kClearRecentMenu" = "Clear Menu";
"NSDocumentController.kClearCaption" = "Clear";
"LangModule.L_File" = "File";
"LangModule.L_New" = "New";
"LangModule.L_Open" = "Open";
"LangModule.L_Open_Recent" = "Open Recent";
"LangModule.L_Close" = "Close";
"LangModule.L_Save" = "Save";
"LangModule.L_Save_As" = "Save As…";
"LangModule.L_Export" = "Export";
"LangModule.L_Get_Info" = "Get Info";
"LangModule.L_Page_Setup" = "Page Setup";
"LangModule.L_Print" = "Print";
"LangModule.L_Edit" = "Edit";
"LangModule.L_Undo" = "Undo";
"LangModule.L_Redo" = "Redo";
"LangModule.L_Cut" = "Cut";
"LangModule.L_Copy" = "Copy";
"LangModule.L_Paste" = "Paste";
"LangModule.L_Paste_Special" = "Paste Special";
"LangModule.L_Select_All" = "Select All";
"LangModule.L_Clear" = "Clear";
"LangModule.L_Duplicate" = "Duplicate";
"LangModule.L_Text" = "Text";
"LangModule.L_Insert" = "Insert";
"LangModule.L_New_Bookmark" = "New Bookmark";
"LangModule.L_Horizontal_Page_Guide" = "Horizontal Page Guide";
"LangModule.L_Vertical_Page_Guide" = "Vertical Page Guide";
"LangModule.L_Interactive" = "Interactive";
"LangModule.L_Form_Field" = "Form Field";
"LangModule.L_Check_Box" = "Check Box";
"LangModule.L_Listbox" = "Listbox";
"LangModule.L_Dropdown" = "Dropdown";
"LangModule.L_Image" = "Image";
"LangModule.L_Rectangle" = "Rectangle";
"LangModule.L_Rounded_Rectangle" = "Rounded Rectangle";
"LangModule.L_Ellipse" = "Ellipse";
"LangModule.L_Line" = "Line";
"LangModule.L_Polygon" = "Polygon";
"LangModule.L_Star" = "Star";
"LangModule.L_Arrow" = "Arrow";
"LangModule.L_Vertical_Line" = "Vertical Line";
"LangModule.L_Horizontal_Line" = "Horizontal Line";
"LangModule.L_PDF" = "PDF";
"LangModule.L_Text_From_File" = "Text From File";
"LangModule.L_Object" = "Object";
"LangModule.L_Alignment" = "Alignment";
"LangModule.L_Transformation" = "Transformation";
"LangModule.L_Lock" = "Lock";
"LangModule.L_Unlock" = "Unlock";
"LangModule.L_Make_Compound_Path" = "Make Compound Path";
"LangModule.L_Combined_into_Group" = "Combined into Group";
"LangModule.L_Convert" = "Convert";
"LangModule.L_Layout" = "Layout";
"LangModule.L_Arrangement" = "Arrangement";
"LangModule.L_Guides_and_Grid" = "Guides and Grid";
"LangModule.L_Textbox_and_Form_Fields" = "Textbox and Form Fields";
"LangModule.L_Page_Size_and_Margins" = "Page Size and Margins";
"LangModule.L_Turn_to_Previous" = "Turn to Previous";
"LangModule.L_Turn_to_Next" = "Turn to Next";
"LangModule.L_View" = "View";
"LangModule.L_Hide_Page_Browser" = "Hide Page Browser";
"LangModule.L_Hide_Document_Pages" = "Hide Document Pages";
"LangModule.L_Show_Master_Pages" = "Show Master Pages";
"LangModule.L_Pages" = "Page(s)";
"LangModule.L_Hide_Layout" = "Hide Layout";
"LangModule.L_Hide_Bookmarks" = "Hide Bookmarks";
"LangModule.L_Hide_Form_Fields" = "Hide Form Fields";
"LangModule.L_Hide_Styles" = "Hide Styles";
"LangModule.L_Hide_Colors" = "Hide Colors";
"LangModule.L_Show_Shapes" = "Show Shapes";
"LangModule.L_Show_Document_Grid" = "Show Document Grid";
"LangModule.L_Show_Frame" = "Show Frame";
"LangModule.L_Hide_Rulers" = "Hide Rulers";
"LangModule.L_Full_Screen" = "Full Screen";
"LangModule.L_Window" = "Window";
"LangModule.L_Show_Batch_Processor" = "Show Batch Processor";
"LangModule.L_Show_Duplicator" = "Show Duplicator";
"LangModule.L_Show_Font_Usage" = "Show Font Usage";
"LangModule.L_Help" = "Help";
"LangModule.L_Dru_Documentation" = "Dru Documentation";
"LangModule.L_Alecmedia_Home_Page" = "Alecmedia Home Page";
"LangModule.L_About_This_Application" = "About This Application";
"LangModule.L_Preferences" = "Preferences…";
"LangModule.L_About_Dru" = "About Dru";
"LangModule.L_Quick_Start" = "Quick Start";
"LangModule.L_Pointer" = "Pointer";
"LangModule.L_Points" = "Points";
"LangModule.L_Drawing_tools" = "Drawing tools";
"LangModule.L_Interactive_tools" = "Interactive tools";
"LangModule.L_Actions" = "Actions";
"LangModule.L_Shape_Options" = "Shape Options";
"LangModule.L_Fill" = "Fill";
"LangModule.L_Stroke" = "Stroke";
"LangModule.L_Opacity" = "Opacity";
"LangModule.L_Position" = "Position";
"LangModule.L_Rotate" = "Rotate";
"LangModule.L_Scale" = "Scale";
"LangModule.L_Corner_Width" = "Corner Width";
"LangModule.L_Welcome" = "Welcome";
"LangModule.L_New_Blank_Document" = "New Blank Document";
"LangModule.L_Open_a_Document" = "Open a Document";
"LangModule.L_Examples" = "Examples";
"LangModule.L_See_Alecmediacom_for_sample_Forms_and_sample_illustrations" = "See Alecmedia.com for sample Forms and sample illustrations";
